/*
 Theme Name:     Young Agrarians Child Theme
 Theme URI:      http://youngagrarians.org
 Description:    Young Agrarians Child Theme
 Author:         Brian Blumel
 Author URI:     http://2bluesolutions.ca
 Template:       twentythirteen
 Version:        1.0.0
*/

/*
	top
	navigation
	content
	posts
	pages
	archives / search
	comments
	sidebar
	sidedeck
	footer
	mailchimp
	misc
	Media Queries

	colours:
		color:rgb(197,63,63); //red
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../twentythirteen/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
@import url(https://fonts.googleapis.com/css?family=Averia+Serif+Libre:300,400,700);
/* font-family: 'Averia Serif Libre', cursive; */

@font-face {
font-family: 'Young Agrarians legible';
	src: url('fonts/YOUNG_AGRARIANS.eot');
	src: url('fonts/YOUNG_AGRARIANS.woff') format('woff'), url('fonts/YOUNG_AGRARIANS.ttf') format('truetype'), url('fonts/YOUNG_AGRARIANS.svg') format('svg');

}
@font-face {
    font-family: 'sofia_pro_lightregular';
    src: url('fonts/SofiaProLight-webfont.eot');
    src: url('fonts/SofiaProLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SofiaProLight-webfont.woff') format('woff'),
         url('fonts/SofiaProLight-webfont.ttf') format('truetype'),
         url('fonts/SofiaProLight-webfont.svg#sofia_pro_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'YoungAgrariansBoldDarkBoldDark';
    src: url('fonts/young_agrarians_bold_dark.eot');
    src: url('fonts/young_agrarians_bold_dark.eot') format('embedded-opentype'),
         url('fonts/young_agrarians_bold_dark.woff') format('woff'),
         url('fonts/young_agrarians_bold_dark.ttf') format('truetype'),
         url('fonts/young_agrarians_bold_dark.svg#YoungAgrariansBoldDarkBoldDark') format('svg');
}
@font-face {
    font-family: 'YoungAgrariansBoldBold';
    src: url('fonts/young_agrarians_medium.eot');
    src: url('fonts/young_agrarians_medium.eot') format('embedded-opentype'),
         url('fonts/young_agrarians_medium.woff') format('woff'),
         url('fonts/young_agrarians_medium.ttf') format('truetype'),
         url('fonts/young_agrarians_medium.svg#YoungAgrariansBoldBold') format('svg');
}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


*{
-webkit-font-smoothing: antialiased;
	word-wrap:normal;
	-webkit-hyphens:none;
	-moz-hyphens:none;
	hyphens:none;
}
a:active, a:hover, .widget a:hover {
	color:rgb(197,63,63);
	text-decoration:none;
}
input, textarea{
	border:1px solid #999;
}

h1{
	font-size: 40px;
	font-family: 'Young Agrarians legible';
	color: rgb(197,63,63);
	margin-bottom: 0px;
	text-transform: uppercase;
	font-weight:700;
	margin-top:0px;
	line-height:30px;

}
h2{
	margin-top:0px;
}

h3{
	font-family: 'Young Agrarians legible';
	font-size:30px;
}
body, body .site-content{
  font-family: 'sofia_pro_lightregular';
}
.site {
	width:100%;
	max-width:none;
}

/* top */

.site-header{
	margin-top:5px;
}
.site-header .home-link {
	max-width:none;
	padding:0 0px;
	margin:0 0;
}

.banner{
	width:1024px;
	margin-left:auto;
	margin-right:auto;
	height:135px;
}

.logo{
	float:left;
		height:129px;
	width:270px;
}
.logo a.home-link{
	background:url('img/young-agrarians-logo-bw.jpg') 0px 0 no-repeat;
	height:129px;
	width:270px;
}
.logo a:hover.home-link{
	background-position: 0px -138px;
}
.top-buttons{
	margin-left:auto;
	margin-right:auto;
	width:700px;

	padding-left:140px;
}

.u-map, .sign-up, .donate{
	float:left;
	text-align:center;
	text-transform:uppercase;
	margin-left:50px;

}


a.u-map{
	background:url('img/u-map-blue.jpg') 10px 0 no-repeat;
	height:95px;
	width:125px;
}
a.sign-up{
	background:url('img/sign-up-yellow.jpg') 0px 0 no-repeat;
	height:95px;
	width:120px;
}
a.donate{
	background:url('img/donate.jpg') 10px 0 no-repeat;
	height:95px;
	width:100px;
}
.top-buttons a:hover.u-map{
	background-position: 10px -95px;
}
.top-buttons a:hover.sign-up{
	background-position: 0px -95px;
}
.top-buttons a:hover.donate{
	background-position: 10px -95px;
}

.top-buttons a p{
	padding-top:95px;
	text-transform:normal;
	font-size:20px;
	font-family: 'YoungAgrariansBoldBold';
	font-weight:bold;
	margin-bottom:0px;
	margin-top:3px;
	color:#000;
	line-height:15px;


}
.top-buttons a p span.sub{
	font-size:13px;
	font-weight:100;
	margin-top:-10px;
	font-family: 'YoungAgrariansBoldDarkBoldDark', cursive;

}

ul.social {
list-style: none;
display:inline;
margin:0px;
padding:0px;
}
.social-icons{
	float:right;


}
.icons{

	width:140px;

}
.social li a {
	float: left;
	background-image: url('img/social-icons.jpg');
	width: 43px;
	height: 45px;
	margin-left: 3px;
	margin-bottom:2px;
}
.social li a.facebook {
	background-position: 0px 0px;
}
.social li a.twitter {
	background-position: 87px 0px;
}
.social li a.flickr {
	background-position: 43px 0px;
}
.social li a.instagram {
	background-position: 0px -45px;
}
.social li a.google {
	background-position: 87px -45px;
}
.social li a.mail {
	background-position: 43px -45px;
}

.social li a:hover.facebook {
	background-position: 0px -90px;
}
.social li a:hover.twitter {
	background-position: 87px -90px;
}
.social li a:hover.flickr {
	background-position: 43px -90px;
}
.social li a:hover.instagram {
	background-position: 0px 45px;
}
.social li a:hover.google {
	background-position: 87px 45px;
}
.social li a:hover.mail {
	background-position: 43px 45px;
}



.search-bar{
	float:right;
	margin-top:5px;

	margin-bottom:10px;

}
.search-bar input{
	float:left;
	border:none;
}
.search-bar input#search{
	border:1px solid #999;
	height:25px;
	width:140px;
		-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.site-header .search-form {
	position:relative;
	top:0px;
	right:0px;
}
/* navigation */

.navbar {
	background-color:rgb(25,25,25);
	margin: 0 auto;
	max-width: none;
	width: 100%;


}
.main-navigation {
	clear: both;
	margin: 0 auto;
	max-width: 1024px;
	min-height: 34px;
	position: relative;
}
ul.nav-menu{
	padding:0 0 0 0 ;
	text-align:center;
}

ul.nav-menu ul a{
	width:210px;
}
.nav-menu li a, .toggled-on .nav-menu li a {
color: #FFF;
padding:0 63px 0 0;
line-height:40px;
text-transform:uppercase;
font-family:'YoungAgrariansBoldBold';
font-size:26px;
font-weight:normal;
}

.nav-menu li:last-child  a{
padding:0 0 0 0;
}
.nav-menu li:hover > a, .nav-menu li a:hover, .toggled-on .nav-menu li:hover > a, .toggled-on .nav-menu li a:hover {
background-color:rgb(25,25,25);
}
.toggled-on .nav-menu li:hover > a,
.toggled-on .nav-menu .children a {
	background-color: none;
		color:rgb(197,63,63);
}

h3.menu-toggle{
	color:#FFF;
}

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a, .toggled-on .nav-menu .current_page_item > a, .toggled-on .nav-menu .current_page_ancestor > a, .toggled-on .nav-menu .current-menu-item > a, .toggled-on .nav-menu .current-menu-ancestor > a {
	color:rgb(197,63,63);
	font-style: normal;
}
.nav-menu li:hover > a, .nav-menu li a:hover {
	color:rgb(197,63,63);
}

.toggled-on .nav-menu li > ul a {
	color:#FFF;
}

.nav-menu .sub-menu{
	border:none;
	background-color:rgb(25,25,25);
	text-align:left;
	padding-left:10px;

}

ul.nav-menu ul a:hover{
	background-color:rgb(25,25,25);
}


.paging-navigation {
	background-color:#FFF;


}
.paging-navigation .nav-next {
	padding:6px 0;
}
.paging-navigation .nav-previous .meta-nav.previous, .paging-navigation .nav-next .meta-nav.next{
	width:100px;
	height:105px;
}
.paging-navigation a {
	font-family:'Young Agrarians legible';
	font-size:22px;
	text-transform:uppercase;
	font-weight:700;
	font-style:normal;
	color:#000;

}
.paging-navigation a:hover {
	color:rgb(197,63,63);
}
.meta-nav.previous {
		background:url('img/post-navigation.jpg') 0px 0 no-repeat;
		height:100px;


}
.paging-navigation .meta-nav.next {
		background:url('img/post-navigation.jpg') -100px 0 no-repeat;
}
.paging-navigation a:hover .meta-nav.previous {

	background-color:none;
	background-position: 0px -107px;
}
.paging-navigation a:hover .meta-nav.next {

	background-color:none;
	background-position: -101px -107px;
}
.sidebar .paging-navigation .nav-links {
	padding:0 0 0 0;
}

.sidebar .post-navigation .nav-links{
	padding:0 0 0 0;
}
.sidebar .post-navigation .nav-links a{
	font-family:'Young Agrarians legible';
	font-size:22px;
	text-transform:uppercase;
	font-weight:700;
	font-style:normal;
	color:#000;
}
.sidebar .post-navigation .nav-links a:hover{
	color:rgb(197,63,63);
}

ul#menu-footer{
	width:370px;
	margin:0 auto;
	font-family: 'YoungAgrariansBoldBold', cursive;
	text-transform:uppercase;
	font-size:24px;
	padding-left:20px;
}
ul#menu-footer li{
	width:170px;
	float:left;

}
nav.toggled-on{
	text-align:left;
}
nav.toggled-on ul.sub-menu{
	text-align:left;

}
nav.toggled-on ul.sub-menu li a{
padding: 0 0 0 0;

}
nav.toggled-on ul.sub-menu li:last-child a{
text-align:left;

}


/* content */
.site-main{
	width:100%;
	min-height:2200px;
}
body.page-id-5227 .site-main{
	min-height:2200px;
}


.content-area{
	width:1024px;
	margin-left:auto;
	margin-right:auto;
	border:1px solid #FFF;
	min-height:2100px;

}

.site-content{
	width:720px;
	padding-top:10px;

}
.site-content.nosidebar{
	width:100%;
}

.site-content h2, .site-content h2 a{
	font-size:40px;
	font-family:'Young Agrarians legible';
	color:rgb(197,63,63);
	margin-bottom:0px;
	text-transform:uppercase;
	line-height:30px;
}
.site-content h2 a:hover{
	text-decoration:none;
}

.site-content img.attachment-medium.wp-post-image{
	width:720px;
	margin-bottom:5px;
}
p.date{
	margin:0px;
	margin-bottom:10px;
	padding:0px;
	color:#000;
		font-family: 'Young Agrarians legible';
		font-size:22px;
		font-weight:bold;

}
/* posts */
.post.hentry{
	padding-top:10px;
	padding-bottom:10px;
}
.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {
	padding:0px;
	max-width: 720px;
}
.nosidebar .entry-content{
	max-width:100%;
}
.entry-content img{
	margin:0px;
	width:100%;
}
.dcwss.dc-wall .stream li  img{
	width:auto;
}
.entry-content img.alignleft{
	margin:0px;
	margin-right:20px;
	width:auto;
}
.entry-content img.alignright{
	margin:0px;
	margin-left:20px;
	width:auto;
}
.entry-content img.aligncenter{
	margin:0 auto;
	width:auto;
}
h1.entry-title, h1.entry-title a{
	font-size: 40px;
	font-family: 'Young Agrarians legible';
	color: rgb(197,63,63);
	margin-bottom: 0px;
	text-transform: uppercase;
	font-weight:700;
	line-height:30px;
}

/* pages */
.page.hentry{
	padding-top:0px;
}

/* archives / search results*/
header.archive-header, header.page-header{
	background-color:#FFF;
}
h1.archive-title, h1.page-title{
		font-size: 40px;
	font-family: 'Young Agrarians legible';
	color: rgb(197,63,63);
	margin-bottom: 0px;
	text-transform: uppercase;
	font-weight:700;
	padding-bottom:0px;
}
/* comments */
.comment-count{
	float:right;
}

.comment-respond{
background-color: rgb(248, 248, 248);
}

h2.comments-title{
	font-size: 18px;
	font-family: 'Averia Serif Libre', cursive;
	color: rgb(197,63,63);
	margin-bottom: 0px;
	text-transform: uppercase;
	line-height: 30px;
	font-style:normal;
}

h3.comment-reply-title{
	text-transform: uppercase;
font: 400 normal 16px 'Averia Serif Libre' !important;
}
ol.comment-list{
	margin-top:0px;
}
.sidebar .comment-respond .comment-form, .sidebar .comments-title, .sidebar .comment-list{
	padding-right:60px;
}

p.form-allowed-tags{
	display:none;
}
p.form-submit{
	text-align:right;
}
/* sidebar */
.site-main .sidebar-container {
	position:relative;
	max-width: 270px;
	float:right;
	top:0px;

}
.site-main .sidebar-inner {
margin: 0 auto;
max-width: 270px;

}
.site-main .widget-area {
float: none;
width: 270px;
background-color: rgb(248, 248, 248);
padding-top:0px;
}
.widget {
background:none;
padding-top:10px;
padding-bottom:10px;
margin:0 0 0;
}
h3.widget-title{
	color:rgb(25,92,157);
	font:400 normal 28px 'YoungAgrariansBoldBold' !important;

	text-transform:uppercase;

}
.site-footer h3.widget-title{
	color:rgb(255,255,255);
	font:400 normal 26px 'YoungAgrariansBoldBold' !important;

	text-transform:uppercase;

}
.widget_categories ul{
	margin-left:5px;
}
.widget_categories ul li{
	padding:0px;
}
.widget_categories ul li a{
color: rgb(64,63,63);
text-transform: uppercase;
font:400 normal 22px 'YoungAgrariansBoldBold' !important;
font-size: 16px;

}
.sidebar .site-footer .widget-area {
	max-width:1024px;

	margin:0 auto;
	left:0px;
}
.sidebar .site-footer .widget {
	width:470px;
	float:left;
}
.sidebar .site-footer .widget:first-child,.sidebar .site-footer .widget:last-child {
	width:250px;
	float:left;
}

.sidebar .site-footer .widget:nth-of-type(3) {
	float:right;

}
#nav_menu-2.widget_nav_menu{
	border-left:1px solid #999;
	border-right:1px solid #999;
	min-height:210px;
}

aside#text-9.widget.widget_text{
	height:520px;
}
.simple_tweet_widget{
	line-height:15px;
}


/* slidedeck */
.slider{
	border-bottom:8px solid #000;
	max-height:825px;
	overflow:hidden;
}



/* footer */

.site-footer, .site-footer .sidebar-container {
background-color:rgb(0,0,0);

}
.site-footer .widget a {
	color:#FFF;

}
.site-footer .widget a:hover {
color:rgb(197,63,63);
}
.site-info {
	max-width:none;
	background-color:rgb(0,0,0);
	padding:5px 0px;
}

.site-info p{
	text-align:center;
	color:rgb(88,88,88);
}
/* mailchimp */
input#mce-FNAME::-webkit-input-placeholder{ color:#FFF; }
input#mce-FNAME::-moz-placeholder{ color:#FFF; }
input#mce-FNAME::-ms-input-placeholder { color:#FFF; }
input#mce-LNAME::-webkit-input-placeholder{ color:#FFF; }
input#mce-LNAME::-moz-placeholder{ color:#FFF; }
input#mce-LNAME::-ms-input-placeholder { color:#FFF; }
input#mce-EMAIL::-webkit-input-placeholder{ color:#FFF; }
input#mce-EMAIL::-moz-placeholder{ color:#FFF; }
input#mce-EMAIL::-ms-input-placeholder { color:#FFF; }

input#mce-FNAME, input#mce-LNAME, input#mce-EMAIL, select#mce-MMERGE8{
	width:270px;
	background-color:rgb(227,227,227);
	color:rgb(88,88,88);
	font:400 normal 20px 'Averia Serif Libre' !important;
	border:1px solid #999;
	height:30px;
	margin-bottom:5px;
	text-transform:lowercase;
}
select#mce-MMERGE8{
	color:#FFF;
}

#mc_embed_signup .clear{
	text-align:right;
}



/* misc */
button, input[type="submit"], input[type="button"], input[type="reset"] {
font:400 normal 20px 'Averia Serif Libre' !important;
background:none;
background-color:rgb(64,63,63);
height:34px;
padding-top:3px;
padding-bottom:3px;
padding-left:8px;
padding-right:8px;
border-bottom:none;
 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
button:hover, button:focus, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:focus, input[type="button"]:focus, input[type="reset"]:focus {
font:400 normal 20px 'Averia Serif Libre' !important;
background:none;
background-color:rgb(0,0,0);
}

/* Social Stream Network Wall */

/* brown = #524026 facebook
   blue = #4A83B3
   green = #8DA755
   orange = #D5652C
   beige = #857C64 flickr
   red = #871316 twitter
   dark blue = #282855 instagram
 */

.dcsns-toolbar{
	display:none;
}

.dcwss.dc-wall .stream li {

    -webkit-box-shadow: none;
    -moz-box-shadow:none;
    box-shadow: none;
	border:1px solid #871316;

}


.dcwss.dc-wall .stream li .section-intro {

}
.stream li.dcsns-twitter .twitter-user a, .stream li.dcsns-twitter .twitter-user a strong, .dcwss.dc-wall .stream li .section-title, .dcwss.dc-wall .stream li .section-title a, .dcwss.dc-wall .stream li .inner span.section-text, .dcwss.dc-wall .stream li .inner span.meta, .dcwss.dc-wall .stream li .inner span.section-user{
	font-size:18px;
	font-weight:400;
	color:#524026;
	font-family: 'sofia_pro_lightregular';
	line-height:22px;

}
li.dcsns-twitter{
	background-color:#FFF !important;
	/* background:url(img/seamless-dirt.jpg) no-repeat !important; */
}
li.dcsns-facebook{
	background-color:#FFF !important;
}


.stream li.dcsns-twitter a, .dcwss.dc-wall .stream li a {
	color:#4A83B3;
}
.stream li.dcsns-twitter a:hover, .dcwss.dc-wall .stream li a:hover, .dcwss.dc-wall .stream li .section-title a:hover, .stream li.dcsns-twitter .twitter-user a:hover strong {
	color:#8DA755;
	text-decoration:none;
}
.dcwss.dc-wall .stream li .section-thumb img {
	border:none;
	padding:0px;
	max-width:100%;
	width:100%;

}

		.dcwss .stream li{
		width:30% !important;
		margin-left:10px;
	}
	.dcwss.dc-wall .stream li{
		margin-right:0px;
		margin-left:2%;
	}
	ul.stream.isotope{
		width:100%;
		margin:0px auto;
	}

/* facebook */
.dcwss.dc-wall .stream li.dcsns-facebook{

	border:1px solid #524026;
}

/* flickr specific */

.dcwss.dc-wall .stream li.dcsns-flickr{
	background-color:#FFF !important;
	padding-top:0px;
	border:1px solid #857C64;
}
.dcwss.dc-wall .stream li.dcsns-flickr .inner{
	margin:0px;
}
.dcwss.dc-wall .stream li.dcsns-flickr .section-thumb{
	margin:0px;
width:100%;
}
.dcwss.dc-wall .stream li.dcsns-flickr .section-thumb img{
	margin:0px;
	width:100%;


}
.dcwss.dc-wall .stream li.dcsns-flickr .section-text, .dcwss.dc-wall .stream li.dcsns-flickr .section-user, .dcwss.dc-wall .stream li.dcsns-flickr .section-share, .dcwss.dc-wall .stream li.dcsns-flickr .section-user, .dcwss.dc-wall .stream li.dcsns-flickr .comments, .dcwss.dc-wall .stream li.dcsns-flickr .meta{
	margin:15px 15px;
}


/** instagram specific **/
.dcwss.dc-wall .stream li.dcsns-instagram{
	background-color:#FFF !important;
	padding-top:0px;
	border:1px solid #282855;
}
.dcwss.dc-wall .stream li.dcsns-instagram .inner{
	margin:0px;
}
.dcwss.dc-wall .stream li.dcsns-instagram .section-thumb{
	margin:0px;
	width:100%;
}
.dcwss.dc-wall .stream li.dcsns-instagram .section-thumb img{
	margin:0px;
	width:100%;

}
.dcwss.dc-wall .stream li.dcsns-instagram .section-text, .dcwss.dc-wall .stream li.dcsns-instagram .section-user, .dcwss.dc-wall .stream li.dcsns-instagram .section-share, .dcwss.dc-wall .stream li.dcsns-instagram .section-user, .dcwss.dc-wall .stream li.dcsns-instagram .comments, .dcwss.dc-wall .stream li.dcsns-instagram .meta{
	margin:0px 15px;
}
/* u-map styling */
#map-app-container {
	overflow:auto;
}
#map-app-container  .results-container ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
	width:70%;
	float:left;

}
li.result-item img{
display: inline-block;
margin-right: 5px;
max-width: 64px;
max-height: 64px;
}
#results ul.results-list li p.location-description {
margin: 0;
padding: 0;

display: inline;
color: #2ba6cb;
}

#results ul.results-list li p.location-description a, #results ul.results-list li p.location-description a:visited{
color: #2ba6cb;
text-decoration: none;
line-height: inherit;
}
#results ul.results-list li p.location-description a:hover{
color: #c53f3f;
text-decoration: none;
}
#map-app-container  #sidebar{
	float:right;
	margin-top:5px;
}
#map-app-container  #sidebar input[type="text"]{
background-color: #fff;
font-family: inherit;
border: 1px solid #ccc;
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
color: rgba(0,0,0,0.75);
display: block;
font-size: 0.77778em;
margin: 0 0 0.88889em 0;
padding: 0.44444em;
height: 2.05556em;
width: 100%;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition: all 0.15s linear;
-moz-transition: all 0.15s linear;
transition: all 0.15s linear;
}

#map-app-container  #sidebar .button {
border-style: solid;
border-width: 1px;
cursor: pointer;
font-family: inherit;
font-weight: bold;
line-height: 1;
margin: 0 0 1.11111em;
position: relative;
text-decoration: none;
text-align: center;
display: inline-block;
padding-top: 0.66667em;
padding-right: 1.33333em;
padding-bottom: 0.72222em;
padding-left: 1.33333em;
font-size: 0.88889em;
background-color: #2ba6cb;
border-color: #2284a1;
color: #fff;
}
#map-app-container  #sidebar .button.round {
	-webkit-border-radius: 1000px;
	border-radius: 1000px;
}
#map-app-container  #sidebar .button.small {
padding-top: 0.5em;
padding-right: 1em;
padding-bottom: 0.55556em;
padding-left: 1em;
font-size: 0.72222em;
}
#map-app-container  #sidebar button#search-button{
	display:none;
}
#map-app-container  #sidebar  ul.selected-categories{
	list-style-type:none;
	padding:0px;
}
#map-app-container  #sidebar  ul.selected-categories li {
background-color: green;
color:#FFF;
font-size:11px;
padding:2px 5px;

}
#map-app-container  #sidebar select{
max-width: 100%;
background-color: #e3e3e3 !important;
color: #FFF;
font: 400 normal 14px 'Averia Serif Libre' !important;
border: 1px solid #999;
height: 30px;
margin-bottom: 5px;
margin-right: 10px;
}
#map-legend-container ul{
list-style-type: none;
margin: 0;
padding: 0;
}
#map-legend-container li img{
max-height: 16px;
max-width: 16px;
margin-left: 8px;
}
	.slider#normal{
		display:block;
	}
	.slider#small-or-large{
		display:none;
	}

/* justified image gallery */

.jig-caption-title{
font-family: 'YoungAgrariansBoldBold';
font-size:28px !important;
line-height:20px;
padding-top:10px !important;
}
.jig-caption-wrapper {
	top:0px !important;
	opacity:0.8 !important;

}

/* shareaholic */
.shareaholic-share-buttons-container {
	width:310px;
	margin:0 auto;
}

/* Media Queries */
@media (min-width: 1599px) {
	.slider#normal{
		display:none;
	}
	.slider#small-or-large{
		display:block;
	}
}

@media (min-width: 1024px) and (max-width:1400px){
	.slider{
		/* max-height:500px; */
	}
}
@media (max-width: 1069px) {

	.site-footer{

		background-color:#000;
	}
	.sidebar .site-footer .widget {
		width:33%;
	}

}

@media (max-width: 999px) {
	.slider#normal{
		display:none;
	}
	.slider#small-or-large{
		display:block;
	}
	.banner{
		width:100%;
	}
	.top-buttons {
		padding-left:25%;
		padding-top:40px;
	}
	.top-buttons a p {
		padding-top:70px;
	}
	.top-buttons a p span.sub {
		display:none;
	}
	.u-map, .sign-up, .donate {
		margin-left:20px;
	}
		a.u-map{
			background:url('img/u-map.jpg') 10px 0 no-repeat;
			background-size:85px;
			height:70px;
			width:100px;
		}
		a.sign-up{
			background:url('img/sign-up.jpg') 0px 0 no-repeat;
			background-size:85px;
			height:70px;
			width:100px;
		}
		a.donate{
			background:url('img/donate.jpg') 10px 0 no-repeat;
			background-size:65px;
			height:70px;
			width:80px;
		}
		.top-buttons a:hover.u-map{
			background-position: 10px -71px;
		}
		.top-buttons a:hover.sign-up{
			background-position: 0px -71px;
		}
		.top-buttons a:hover.donate{
			background-position: 10px -75px;
		}

	.nav-menu li a{
		font-size:22px;
	}
	.content-area {
		width:100%;
	}
	.site-content {
		width:60%;
		float:left;
		margin-left:0px;
	}

	.site-footer{
		float:left;
		width:100%;
		background-color:#000;
	}
	.site-footer .widget-area aside{
		margin-left:0px;
		margin-right:0px;
	}
	#nav_menu-2.widget_nav_menu {
		border:none;
		padding-left:0px;
		padding-right:0px;
		margin-left:auto;
		margin-right:auto;
		text-align:center;


	}
		ul#menu-footer {
			font-size:18px;

		}
		ul#menu-footer li {

			float:none;
			text-align:center;
		}
		.sidebar .site-footer .widget {
		width:30%;
	}
}

/* Collapse oversized image and pulled images after iPad breakpoint. */
@media (max-width: 767px) {

	ul#menu-footer {
		width:33%;
	}


	.top-buttons {
		padding-left:5%;
		padding-top:40px;
		width:100%;
	}
	.top-buttons a p {
		padding-top:70px;
	}
	.top-buttons a p span.sub {
		display:none;
	}
	.u-map, .sign-up, .donate {
		margin-left:0px;
	}
	.sign-up {
		margin-left:5px;
	}
	a.u-map{
		background:url('img/u-map.jpg') 10px 0 no-repeat;
		background-size:85px;
		height:65px;
		width:85px;
	}
	a.sign-up{
		background:url('img/sign-up.jpg') 0px 0 no-repeat;
		background-size:85px;
		height:65px;
		width:85px;
	}
	a.donate{
		background:url('img/donate.jpg') 10px 0 no-repeat;
		background-size:65px;
		height:65px;
		width:75px;
	}
	.top-buttons a:hover.u-map{
		background-position: 10px -71px;
	}
	.top-buttons a:hover.sign-up{
		background-position: 0px -71px;
	}
	.top-buttons a:hover.donate{
		background-position: 10px -75px;
	}
	.site-main .sidebar-container {
	max-width:200px;
	}
	.site-main .sidebar-inner {
		max-width:200px;
		margin:0px;
		margin-left:0px;
	}
	.site-main .widget-area {
		width:200px;
	}
	.widget {
		padding:0px;
	}
		.dcwss .stream li{
		width:47% !important;
	}
}

@media (max-width: 643px) {
		.banner{
		height:280px;

		}
		.logo {
			float:none;
			margin-left:auto;
			margin-right:auto;

		}
		.search-bar{

			display:none;
		}
		.icons{
			margin-top:40px;
		}
		.site-content {
		width: 100%;
		float: left;
		margin-left: 0px;
		}
		.site-main{
			width:100%;
			min-height:900px;
		}
		.site-main .sidebar-container {
			display:none;
		}
	.sidebar .site-footer .widget, .sidebar .site-footer .widget:first-child, .sidebar .site-footer .widget:last-child{
		width:100%;
text-align:center;
	margin-left:25%;
	}
.sidebar .site-footer .widget:first-child{
			margin-left:20px;

		}
.menu-toggle {
	font-family: 'Young Agrarians legible';
	text-transform:uppercase;
	font-size:24px;
	font-weight:bold;
}

.toggled-on .nav-menu{
	margin-left:10px;
	border-top:1px solid rgba(0,0,0, 0.2);
	width:95%;
}
.toggled-on .nav-menu li a {
	padding:0px;
	margin:0px;
	margin-left:10px;
	text-align:left;

}
.toggled-on .nav-menu li > ul {
	margin-left:10px;
}

#wpstats {
	display:none;
}
}

/* Mobile devices */
@media (max-width: 375px) {
	.banner{
		height:150px;
		margin-top:50px;

		}
	.top-buttons{
		display:none;
	}
	.icons{
		position:absolute;
		top:0px;
		left:0px;

		width:230px;
		margin:0 50px 0 45px;
		margin-top:-50px;

	}
	.icons .google{
		display:none;
	}
	.social-icons{
		position:absolute;
		top:0px;
		left:0px;

	}
	.sidebar .site-footer .widget:first-child {
		margin-left:0px;
	}
	ul#menu-footer, #nav_menu-2.widget_nav_menu {
		width:100%;
		padding-left: 0px;
	}
	ul#menu-footer li {
		float:none;
		width:100%;
	}
	#content .entry-content{
		padding:0px;
	}

	.dcwss .stream li{
		width:99% !important;
	}
	.dcwss.dc-wall .stream li{
		margin-right:0px;
		margin-left:0px;
	}
	.entry-content h1, .entry-content div{
		margin-left:10px;
		margin-right:10px;
	}
	body .site-content h2{
		margin-left:10px;
		margin-right:10px;
	}
	body .site-content p{
		margin-left:10px;
		margin-right:10px;
		  word-wrap: break-word;

	}
}

#main{
	overflow:auto;
	margin-bottom:50px;
}
.site-main .sidebar-container{
	height:100%;
}
body .site-content {
	float:left;
}
.sidebar .site-footer .widget-area {

    height: auto!important;
	min-height:300px;
}
.sidebar .site-footer .widget-area aside{
	position:relative!important;
	left: auto!important;
	top: auto!important;
}

/* mailchimp side bar */
.mc4wp-form ::-webkit-input-placeholder , .mc4wp-form input[type="email"]::-webkit-input-placeholder  {
	color:#FFF!important;
	font-size:20px;

}

.mc4wp-form :-moz-placeholder, .mc4wp-form input[type="email"]:-moz-placeholder { /* Firefox 18- */
	color:#FFF!important;
	font-size:20px;
}

.mc4wp-form ::-moz-placeholder ,  .mc4wp-form input[type="email"]::-moz-placeholder{  /* Firefox 19+ */
	color:#FFF!important;
	font-size:20px;
}

.mc4wp-form :-ms-input-placeholder,  .mc4wp-form input[type="email"]:-ms-input-placeholder {
	color:#FFF!important;
	font-size:20px;
}
.mc4wp-form input{
    width: 270px;
    background-color: rgb(227,227,227);
    color:#141412;
    font: 400 normal 20px 'Averia Serif Libre' !important;
    border: 1px solid #999;
    height: 30px;
    margin-bottom: 0px;
    text-transform: lowercase;
    padding-left: 5px;
	}
.mc4wp-form input[type="submit"]{
    font: 400 normal 20px 'Averia Serif Libre' !important;
    background: none;
    background-color: rgb(64,63,63);
    height: 34px;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 8px;
    padding-right: 8px;
    border-bottom: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    color: #FFF;
    text-transform: lowercase;
    border: none;
	width:auto;
}
.mc4wp-form input[type="submit"]:hover{
	background-color:#000;
}

.mc4wp-form input[type="checkbox"]{
	width:20px;
	position:absolute;
	display:inline-block;
	left:0;
	vertical-align:top;

}
.mc4wp-form select{
	background-color: rgb(227,227,227) !important;
    color: #FFF;
    font: 400 normal 20px 'Averia Serif Libre' !important;
    border: 1px solid #999;
    height: 30px;
    margin-bottom: 5px;
    text-transform: lowercase;
    margin-right: 10px;

}
.mc4wp-form label{
	color: rgb(88,88,88);
	font-size:20px;
	 font: 400 normal 20px 'Averia Serif Libre' !important;
	 width:100%;

}

body.page-id-11769 .mc4wp-form label{
	font: bold normal 30px 'Young Agrarians legible' !important;
}
body.page-id-11769 .mc4wp-form select, body.page-id-11769 .mc4wp-form input{
	font: 600 normal 30px 'Young Agrarians legible' !important;
	color:#333;
}
body.page-id-11769 .mc4wp-form select{
	font: 600 normal 22px 'Young Agrarians legible' !important;
}
body.page-id-11769 .mc4wp-form input[type="submit"]{
	text-transform:uppercase;
}
.foods-produced{
	display:none;
	width:100%;
	margin-bottom:20px;

}
.mc4wp-form .foods-produced div{
	line-height:25px;
	padding:5px 0 5px 25px;
	position:relative;

}
.mc4wp-form .foods-produced span{
	display:block;
	width:100%;

}
p.bio-region{
	display:none;
}

/* mailchimp side bar test */

.sidebar-inner .widget_mc4wp_form_widget{
	background-color:rgb(197,63,63);
}
.sidebar-inner .widget_mc4wp_form_widget h3.widget-title, .sidebar-inner .widget_mc4wp_form_widget label, .sidebar-inner  .mc4wp-form .foods-produced span {
	color:#FFF;
}
.sidebar-inner .mc4wp-form input[type="submit"]{
	background-color:#FCC03E;
	transition:all 300ms;
}
.sidebar-inner .mc4wp-form input[type="submit"]:hover{
	background-color:rgb(25,92,157);
}

.sidebar-inner .mc4wp-form input{
	background-color:#FFF;
}
.sidebar-inner .mc4wp-form select{
	color:#333;
	background-color:#FFF!important;
}

.mc4wp-form ::-webkit-input-placeholder , .mc4wp-form input[type="email"]::-webkit-input-placeholder  {
	color:#333!important;
	font-size:20px;

}

.mc4wp-form :-moz-placeholder, .mc4wp-form input[type="email"]:-moz-placeholder { /* Firefox 18- */
	color:#333!important;
	font-size:20px;
}

.mc4wp-form ::-moz-placeholder ,  .mc4wp-form input[type="email"]::-moz-placeholder{  /* Firefox 19+ */
	color:#333!important;
	font-size:20px;
}

.mc4wp-form :-ms-input-placeholder,  .mc4wp-form input[type="email"]:-ms-input-placeholder {
	color:#333!important;
	font-size:20px;
}

/* Mobile menu - 2019 */
@media (min-width: 601px) {
	.logo.mobile{
		display:none;
	}
	.burger, .cbp-spmenu{
		display:none;
	}
}
@media (max-width: 600px) {
	.sidebar .site-footer .widget, .sidebar .site-footer .widget:first-child, .sidebar .site-footer .widget:last-child{
		margin-left:0;
	}
	.site-footer .widget_categories{
		margin-bottom:30px;
	}
	ul#menu-footer li{
		width:100%;
	}
	ul#menu-footer{
		padding-left:0;
	}
	.top-buttons{
		display:none;
	}
	.site-content h2, .site-content h2 a{
		font-size:24px;
		line-height:24px;

	}
	header .social-icons{
		display:none;
	}
	.banner{
		margin-top:0;
		background-color:#343434;
    height: 50px;
		width:100%;
		position:fixed;
		z-index:999;
	}
	.logo.desktop{
		display:none;
	}
	.logo a.home-link{
		background:url('');
		height:auto;
		width:80%;
	}
	.logo {
    height: auto;
    width: 100%;
		padding-top:13px;
		margin-left:15px;
	}
	.logo img{
				max-width:100%;
	}

	.site-header{
		margin-top:0;
		height:50px;
	}
	.navbar{
		display:none;
	}
	.slider {
    border-bottom: 4px solid #000;
	}
	/* slide menu */
	/* General styles for all menus */
	.cbp-spmenu {
		background: #343434;
		position: fixed;
	}
	.cbp-spmenu ul{
		padding-left:0;
		margin-top:0;
	}
	.cbp-spmenu ul.sub-menu{
		padding-left:20px;
	}
	button.burger:hover, button.burger:focus, button.burger:active{
		background:transparent;
		background-color:transparent;
		border:none;
		padding:0;
	}
	.cbp-spmenu .menu-mainmenu{
	  margin-bottom:30px;
	}
	.cbp-spmenu h3 {
		color: #FFF;
		font-size: 20px!important;
		padding: 0;
		margin: 0;
		font-weight: 700;
		letter-spacing:1px;
	  text-transform:uppercase;
	}

	.cbp-spmenu a {
		display: block;
		color: #FFF;
		letter-spacing:1px;
		font-size: 20px;
		font-weight: 500;
	}

	.cbp-spmenu a:hover {
		text-decoration:underline
	}

	.cbp-spmenu a:active {
		text-decoration:underline;
	}

	/* Orientation-dependent styles for the content of the menu */

	.cbp-spmenu-vertical {
		width:100%;
		height: 100%;
		top: 0;
		z-index: 999998;
	  padding:0px 0 0 30px;
	}

	.cbp-spmenu-vertical a {
		padding: 2% 0 2% 0;
	  text-transform:uppercase;
	  width:80%;
	}
	.cbp-spmenu-vertical a:hover{
	  text-decoration:none;
	  color:#a2daf4;
	}
	.cbp-spmenu li.current-menu-item a, .single .cbp-spmenu li.menu-item-23 a,  .archive .cbp-spmenu li.menu-item-23 a{
	    color:#a2daf4;
			font-weight:bold;
	}
	.cbp-spmenu li.current-menu-item.current-menu-ancestor a{
	  color:#a2daf4;
	  font-weight:normal;
	}
	.cbp-spmenu li.current-menu-ancestor li.current-menu-item  a{
	    color:#a2daf4;
	    font-weight:bold;
	}

	/* Vertical menu that slides from the left or right */
	.cbp-spmenu-right {
		left: -100%;
		right:auto;
		top:50px;
	}
	.cbp-spmenu-right.cbp-spmenu-open {
		right: auto;
		left:0px;
		top:50px;
	}

	/* Transitions */

	.cbp-spmenu,
	.cbp-spmenu-push {
		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease;
		transition: all 1s ease;
	}
	.cbp-spmenu .contact-info a{
	  font-size:20px;
	  text-transform:none;
	}
	.cbp-spmenu .social-media-icons li:first-child{
	  margin-right:auto;
	}


	.cbp-spmenu .social-media-icons{
	  text-align:left;
	}
	.cbp-spmenu .social-media-icons li{
	  display:inline-block;
	}
	.burger {
	  display:block;
	  z-index: 999999;
	  position: fixed;
	  right:15px;
	  top:3px;
	  background:transparent;
	  width: 20px;
	  height: 47px;
	  padding: 0;
	  border: none;
	  outline: none;
	}

	.admin-bar .burger{
	  top:45px;
	}

	.burger .menutext{
	  position:absolute;
	  color:#06357a;
	  font-size:18px;
	  right: 60px;
	  top: 0;
	  transition:all 300ms linear;
	}
	.home .burger .menutext{
	  color:#FFF;
	}
	.burger.active .menutext{
	  display:none;
	}
	.burger:hover{
	  cursor:pointer;
	}
	.bar1, .bar2, .bar3 {
	    width: 20px;
	    height: 2px;
	    background-color: #FFF;
	    margin:4px 0;
	    transition: 0.4s;
	}
	.home .bar1, .home .bar2, .home .bar3 {
	  background-color: #FFF;
	}
	.burger{
			transition:all 300ms;
	}
	.burger.active{
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg);
		}
	.cbp-spmenu-open{
		max-height: calc(100% - 50px);
		overflow-y: auto;
	}
	nav .search-bar {
		display: block;
		width:100%;
		float:none;
		margin-bottom:10px;
	}
	nav .search-bar input{
		float:none;
	}
	nav .search-bar input#search{
		width:95%;
		
	}
	nav .menu-main-menu{
		padding:0 5% 0 5%;
	}
	h1.entry-title, h1.entry-title a{
		font-size:30px;
	}
	body .site-content{
		float:none;
	}
	.site-content {
		width: 92%;
		float: none;
		margin-left: 4%;
		margin-right: 4%;
	}
}

img.custom-chimp-button:hover,
a.custom-chimp-button:hover{
	cursor:pointer;
}

@media (max-width: 1100px) {
	ul#menu-footer {
		width:auto;
	}
}
.site-content.nosidebar{
    width: 94%;
	margin-top:30px;
    margin-left: 3%;
    margin-right: 3%;
}
@media (max-width: 479px) and (min-width: 320px){
	#timeline_wall21888modern.sboard .sb-item, #timeline_wall21888modern.sboard .sb-isizer {
		width: 100%!important;
	}
}